<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('gbk');
E_D("DROP TABLE IF EXISTS `qb_upfile`;");
E_C("CREATE TABLE `qb_upfile` (
  `up_id` mediumint(7) NOT NULL AUTO_INCREMENT,
  `module_id` smallint(4) NOT NULL DEFAULT '0',
  `ids` varchar(255) NOT NULL DEFAULT '0',
  `fid` mediumint(7) NOT NULL DEFAULT '0',
  `uid` mediumint(7) NOT NULL DEFAULT '0',
  `posttime` int(10) NOT NULL DEFAULT '0',
  `url` varchar(150) NOT NULL DEFAULT '',
  `filename` varchar(100) NOT NULL DEFAULT '',
  `num` smallint(5) NOT NULL DEFAULT '0',
  `if_tmp` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`up_id`),
  KEY `filename` (`filename`),
  KEY `if_tmp` (`if_tmp`),
  KEY `posttime` (`posttime`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=gbk");
E_D("replace into `qb_upfile` values('1','0','0','0','1','1331803549','qb_dianping_/claim','tmp-1_20120315170349_bydj8.jpg','1','1');");
E_D("replace into `qb_upfile` values('2','0','0','0','1','1331803552','qb_dianping_/claim','tmp-1_20120315170352_yeyfr.jpg','1','1');");
E_D("replace into `qb_upfile` values('3','0','0','0','1','1331804535','qb_dianping_/claim','tmp-1_20120315170315_xnwqq.jpg','1','1');");
E_D("replace into `qb_upfile` values('4','0','0','0','1','1331804538','qb_dianping_/claim','tmp-1_20120315170318_uwgyx.jpg','1','1');");
E_D("replace into `qb_upfile` values('5','0','0','0','1','1331804765','qb_dianping_/claim','tmp-1_20120315170305_fxvsu.jpg','1','1');");
E_D("replace into `qb_upfile` values('6','0','0','0','1','1331804768','qb_dianping_/claim','tmp-1_20120315170308_zb7ci.jpg','1','1');");

require("../../inc/footer.php");
?>